aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/uniqueErrors.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/uniqueErrors.sh')
-rwxr-xr-xscripts/uniqueErrors.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/uniqueErrors.sh b/scripts/uniqueErrors.sh
index eee1df90..fa2c7b4c 100755
--- a/scripts/uniqueErrors.sh
+++ b/scripts/uniqueErrors.sh
@@ -9,6 +9,6 @@ do
echo -n $x " # "
# This subshell is a workaround to prevent the shell from printing
# "Aborted"
- ("$REPO"/build/test/solfuzzer < "$x" || true) 2>&1 | head -n 1
+ ("$REPO"/build/test/tools/solfuzzer < "$x" || true) 2>&1 | head -n 1
done
) | sort -u -t'#' -k 2